/* Class = "NSButtonCell"; title = "Black & White"; ObjectID = "0Nh-Fw-s4N"; */
"0Nh-Fw-s4N.title" = "白&黒";

/* Class = "NSMenuItem"; title = "0 minutes"; ObjectID = "1Fz-y0-8oZ"; */
"1Fz-y0-8oZ.title" = "0分";

/* Class = "NSButtonCell"; title = "Enable Time Zone support"; ObjectID = "2Zn-iI-5P4"; */
"2Zn-iI-5P4.title" = "タイムゾーン サポートを有効化";

/* Class = "NSButtonCell"; title = "Auto-open window for:"; ObjectID = "2eg-84-Ve5"; */
"2eg-84-Ve5.title" = "自動オープンウィンドウ：";

/* Class = "NSTextFieldCell"; title = "Attachments:"; ObjectID = "2gI-gr-gLh"; */
"2gI-gr-gLh.title" = "添付ファイル：";

/* Class = "NSButtonCell"; title = "Highlight events & reminders in calendar"; ObjectID = "3PB-Oq-hwB"; */
"3PB-Oq-hwB.title" = "イベント&リマインダーをカレンダー内でハイライト";

/* Class = "NSMenuItem"; title = "Light | Blue"; ObjectID = "3hm-Oo-kCg"; */
"3hm-Oo-kCg.title" = "Light | Blue";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "4Ws-qp-SWR"; */
"4Ws-qp-SWR.title" = "ユーザー設定";

/* Class = "NSMenuItem"; title = "1 week"; ObjectID = "4h4-0g-voq"; */
"4h4-0g-voq.title" = "1週間";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "5SM-Q1-Abc"; */
"5SM-Q1-Abc.title" = "外観：";

/* Class = "NSTextFieldCell"; title = "Default all-day alarm:"; ObjectID = "6SH-eY-XLs"; */
"6SH-eY-XLs.title" = "デフォルトの全日アラーム：";

/* Class = "NSMenuItem"; title = "10 minutes before"; ObjectID = "6n3-lY-SQA"; */
"6n3-lY-SQA.title" = "10分前";

/* Class = "NSMenuItem"; title = "1 hour"; ObjectID = "6y4-4t-Whh"; */
"6y4-4t-Whh.title" = "1時間";

/* Class = "NSMenuItem"; title = "3 hours"; ObjectID = "7IT-gl-fAL"; */
"7IT-gl-fAL.title" = "3時間";

/* Class = "NSTextFieldCell"; title = "Year jumps to:"; ObjectID = "8ag-6o-TCD"; */
"8ag-6o-TCD.title" = "年、次へジャンプ：";

/* Class = "NSTextFieldCell"; title = "Font:"; ObjectID = "8c9-6o-F2C"; */
"8c9-6o-F2C.title" = "フォント：";

/* Class = "NSButtonCell"; title = "Enable location services & maps"; ObjectID = "9FB-DJ-scU"; */
"9FB-DJ-scU.title" = "位置確認サービス&地図を有効化";

/* Class = "NSTextFieldCell"; title = "Date/Time Format:"; ObjectID = "9Uk-QC-tsC"; */
"9Uk-QC-tsC.title" = "日付/時間形式：";

/* Class = "NSMenuItem"; title = "30 minutes before"; ObjectID = "32k-8Q-qia"; */
"32k-8Q-qia.title" = "30分前";

/* Class = "NSButtonCell"; title = "Enable iCloud synchronization"; ObjectID = "50Q-WZ-3Fm"; */
"50Q-WZ-3Fm.title" = "iCloud同期を有効化";

/* Class = "NSMenuItem"; title = "1 day before"; ObjectID = "57E-UG-688"; */
"57E-UG-688.title" = "1日前";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "82f-9h-Mzo"; */
"82f-9h-Mzo.title" = "シリアル番号：";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "665-9f-iTW"; */
"665-9f-iTW.title" = "Light";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "A7G-ZH-ZAz"; */
"A7G-ZH-ZAz.title" = "0";

/* Class = "NSToolbarItem"; label = "Appearance"; ObjectID = "B0J-xS-QpA"; */
"B0J-xS-QpA.label" = "外観";

/* Class = "NSToolbarItem"; paletteLabel = "Appearance"; ObjectID = "B0J-xS-QpA"; */
"B0J-xS-QpA.paletteLabel" = "外観";

/* Class = "NSMenuItem"; title = "1 week before"; ObjectID = "Cxi-z4-cAB"; */
"Cxi-z4-cAB.title" = "1週間前";

/* Class = "NSTextFieldCell"; title = "Show events for the next:"; ObjectID = "D8h-Up-EKE"; */
"D8h-Up-EKE.title" = "次のイベントを表示：";

/* Class = "NSTextFieldCell"; title = "Icon:"; ObjectID = "DUu-nI-Vo1"; */
"DUu-nI-Vo1.title" = "アイコン：";

/* Class = "NSTextFieldCell"; title = "Show on open:"; ObjectID = "Dni-bh-h8b"; */
"Dni-bh-h8b.title" = "開く時に表示：";

/* Class = "NSMenuItem"; title = "Darkest | Red"; ObjectID = "DqM-zf-aTr"; */
"DqM-zf-aTr.title" = "Darkest | Red";

/* Class = "NSButtonCell"; title = "nspektor.com"; ObjectID = "EV7-JE-fhX"; */
"EV7-JE-fhX.title" = "nspektor.com";

/* Class = "NSMenuItem"; title = "5 seconds"; ObjectID = "FKy-wa-eGp"; */
"FKy-wa-eGp.title" = "5秒";

/* Class = "NSTextFieldCell"; title = "New events & reminders:"; ObjectID = "Fjv-mY-6x4"; */
"Fjv-mY-6x4.title" = "新規イベント&リマインダー：";

/* Class = "NSTextFieldCell"; title = "Open:"; ObjectID = "Ftk-2u-orz"; */
"Ftk-2u-orz.title" = "開く：";

/* Class = "NSMenuItem"; title = "Week"; ObjectID = "GDE-uH-IJ4"; */
"GDE-uH-IJ4.title" = "週";

/* Class = "NSMenuItem"; title = "1 month"; ObjectID = "GJa-S5-FMl"; */
"GJa-S5-FMl.title" = "1か月";

/* Class = "NSButtonCell"; title = "Flash seperators :"; ObjectID = "HfG-jq-E5e"; */
"HfG-jq-E5e.title" = "フラッシュセパレーター：";

/* Class = "NSTextFieldCell"; title = "Default Calendar"; ObjectID = "HqX-eV-uRx"; */
"HqX-eV-uRx.title" = "デフォルトカレンダー";

/* Class = "NSButtonCell"; title = "Accounts"; ObjectID = "I8i-dL-8zs"; */
"I8i-dL-8zs.title" = "アカウント";

/* Class = "NSMenuItem"; title = "∞"; ObjectID = "IWF-qs-h8c"; */
"IWF-qs-h8c.title" = "∞";

/* Class = "NSTextFieldCell"; title = "Delete attachments of past events and reminders.\nAll attachments for past events and completed reminders will be deleted from iCloud and all your devices."; ObjectID = "IlJ-n1-VMm"; */
"IlJ-n1-VMm.title" = "過去のイベントおよびリマインダーを削除します。過去のイベントおよび完了済みリマインダーのすべての添付ファイルがiCloudおよびご使用のすべてのデバイスから削除されます。";

/* Class = "NSToolbarItem"; label = "Menu Item"; ObjectID = "JHE-hD-dLQ"; */
"JHE-hD-dLQ.label" = "メニュー項目";

/* Class = "NSToolbarItem"; paletteLabel = "Menu Item"; ObjectID = "JHE-hD-dLQ"; */
"JHE-hD-dLQ.paletteLabel" = "メニュー項目";

/* Class = "NSMenuItem"; title = "Dark | Blue"; ObjectID = "JRX-P4-bhz"; */
"JRX-P4-bhz.title" = "Dark | Blue";

/* Class = "NSMenuItem"; title = "2 days"; ObjectID = "JRw-Z5-5Of"; */
"JRw-Z5-5Of.title" = "2日";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "KHV-8H-gvo"; */
"KHV-8H-gvo.title" = "保存";

/* Class = "NSButtonCell"; title = "Show calendar weeks"; ObjectID = "Kum-HS-vZC"; */
"Kum-HS-vZC.title" = "カレンダーの週を表示";

/* Class = "NSMenuItem"; title = "5 minutes"; ObjectID = "LLO-9c-l77"; */
"LLO-9c-l77.title" = "5分";

/* Class = "NSMenuItem"; title = "Dark | Red"; ObjectID = "LNR-vy-5uM"; */
"LNR-vy-5uM.title" = "Dark | Red";

/* Class = "NSToolbarItem"; label = "Quit"; ObjectID = "MIA-LM-2qh"; */
"MIA-LM-2qh.label" = "やめる";

/* Class = "NSToolbarItem"; paletteLabel = "Quit"; ObjectID = "MIA-LM-2qh"; */
"MIA-LM-2qh.paletteLabel" = "やめる";

/* Class = "NSMenuItem"; title = "Month | List"; ObjectID = "OWd-tm-ojk"; */
"OWd-tm-ojk.title" = "月 | リスト";

/* Class = "NSMenuItem"; title = "Last Used View"; ObjectID = "OdT-D6-ZW5"; */
"OdT-D6-ZW5.title" = "最後に使用したビュー";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "P2D-nT-CaD"; */
"P2D-nT-CaD.title" = "なし";

/* Class = "NSMenuItem"; title = "3 months"; ObjectID = "P4y-cr-oqr"; */
"P4y-cr-oqr.title" = "3か月";

/* Class = "NSMenuItem"; title = "At time of event"; ObjectID = "PJ2-KU-U4c"; */
"PJ2-KU-U4c.title" = "イベント時";

/* Class = "NSToolbarItem"; label = "Calendars"; ObjectID = "Pix-Lh-eSe"; */
"Pix-Lh-eSe.label" = "カレンダー";

/* Class = "NSToolbarItem"; paletteLabel = "Calendars"; ObjectID = "Pix-Lh-eSe"; */
"Pix-Lh-eSe.paletteLabel" = "カレンダー";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "R9P-MV-Wf2"; */
"R9P-MV-Wf2.label" = "一般";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "R9P-MV-Wf2"; */
"R9P-MV-Wf2.paletteLabel" = "一般";

/* Class = "NSButtonCell"; title = "Bigger font"; ObjectID = "RI2-Dc-rSE"; */
"RI2-Dc-rSE.title" = "より大きなフォント";

/* Class = "NSButtonCell"; title = "Start Calendar 366 when I log in"; ObjectID = "RWl-Yc-C7U"; */
"RWl-Yc-C7U.title" = "ログインしたときにCalendar 366を起動";

/* Class = "NSMenuItem"; title = "Day"; ObjectID = "RyY-i7-Sl7"; */
"RyY-i7-Sl7.title" = "日";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "STJ-T5-mi3"; */
"STJ-T5-mi3.title" = "辞退されたイベントを表示";

/* Class = "NSMenuItem"; title = "1 week before"; ObjectID = "SZX-Ta-hwX"; */
"SZX-Ta-hwX.title" = "1週間前";

/* Class = "NSMenuItem"; title = "2 hours"; ObjectID = "SuN-Rx-RPW"; */
"SuN-Rx-RPW.title" = "2時間";

/* Class = "NSMenuItem"; title = "2 days before"; ObjectID = "TDs-HX-Rxv"; */
"TDs-HX-Rxv.title" = "2日前";

/* Class = "NSTextFieldCell"; title = "Default List"; ObjectID = "TFQ-Rb-pwg"; */
"TFQ-Rb-pwg.title" = "デフォルトリスト";

/* Class = "NSTextFieldCell"; title = "Registered to:"; ObjectID = "TqV-aK-toK"; */
"TqV-aK-toK.title" = "登録先：";

/* Class = "NSMenuItem"; title = "1 hour before"; ObjectID = "ULQ-DH-WnY"; */
"ULQ-DH-WnY.title" = "1時間前";

/* Class = "NSTextFieldCell"; title = "Time Zone:"; ObjectID = "UrU-hW-6jN"; */
"UrU-hW-6jN.title" = "タイムゾーン：";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "Vl3-Ha-TqD"; */
"Vl3-Ha-TqD.title" = "表示：";

/* Class = "NSTextFieldCell"; title = "Keyboard shortcut:"; ObjectID = "WDX-zJ-bXL"; */
"WDX-zJ-bXL.title" = "キーボードショートカット：";

/* Class = "NSMenuItem"; title = "Dots"; ObjectID = "Wmu-Mx-fNr"; */
"Wmu-Mx-fNr.title" = "ドット";

/* Class = "NSMenuItem"; title = "Icon + Date/Time"; ObjectID = "Y6k-FK-D3v"; */
"Y6k-FK-D3v.title" = "アイコン + 日付/時間";

/* Class = "NSMenuItem"; title = "Date/Time"; ObjectID = "YPp-xR-Kii"; */
"YPp-xR-Kii.title" = "日付/時間";

/* Class = "NSMenuItem"; title = "1 day"; ObjectID = "ZXG-jg-8fQ"; */
"ZXG-jg-8fQ.title" = "1日";

/* Class = "NSButtonCell"; title = "Highlight weekend"; ObjectID = "Zbe-6d-Cxs"; */
"Zbe-6d-Cxs.title" = "週末をハイライト";

/* Class = "NSMenuItem"; title = "6 months"; ObjectID = "aUs-nV-fVD"; */
"aUs-nV-fVD.title" = "6か月";

/* Class = "NSMenuItem"; title = "45 minutes"; ObjectID = "acA-Of-ztb"; */
"acA-Of-ztb.title" = "45分";

/* Class = "NSTextFieldCell"; title = "Open locations in:"; ObjectID = "b5P-ni-K3U"; */
"b5P-ni-K3U.title" = "次で位置を開く：";

/* Class = "NSTextFieldCell"; title = "Reminder Lists"; ObjectID = "b5P-wT-vni"; */
"b5P-wT-vni.title" = "リマインダーリスト";

/* Class = "NSButtonCell"; title = "Show overdue reminders"; ObjectID = "bMg-Ya-rhH"; */
"bMg-Ya-rhH.title" = "期限切れのリマインダーを表示";

/* Class = "NSMenuItem"; title = "2 weeks"; ObjectID = "bg0-0z-wfB"; */
"bg0-0z-wfB.title" = "2週間";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "bvP-Vd-F3w"; */
"bvP-Vd-F3w.title" = "月";

/* Class = "NSButtonCell"; title = "Bold font"; ObjectID = "c8x-z5-nya"; */
"c8x-z5-nya.title" = "太字フォント";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "c94-eC-20P"; */
"c94-eC-20P.title" = "月";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "cCp-ZN-te2"; */
"cCp-ZN-te2.title" = "開始：";

/* Class = "NSButtonCell"; title = "Activate License"; ObjectID = "cn4-NU-SXJ"; */
"cn4-NU-SXJ.title" = "アプライ";

/* Class = "NSButtonCell"; title = "When open jump to todays date"; ObjectID = "eKS-9k-IMF"; */
"eKS-9k-IMF.title" = "開いたときに本日の日付にジャンプ";

/* Class = "NSMenuItem"; title = "10 seconds"; ObjectID = "ele-1B-Cfd"; */
"ele-1B-Cfd.title" = "10秒";

/* Class = "NSMenuItem"; title = "Darkest | Blue"; ObjectID = "euf-zg-A9e"; */
"euf-zg-A9e.title" = "Darkest | Blue";

/* Class = "NSMenuItem"; title = "30 seconds"; ObjectID = "f8Y-Yq-5sd"; */
"f8Y-Yq-5sd.title" = "30秒";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "f9f-xg-xP1"; */
"f9f-xg-xP1.title" = "Googleマップ";

/* Class = "NSMenuItem"; title = "Year"; ObjectID = "h7E-wc-ZTl"; */
"h7E-wc-ZTl.title" = "年";

/* Class = "NSMenuItem"; title = "Light | Red"; ObjectID = "h9y-La-QLK"; */
"h9y-La-QLK.title" = "Light | Red";

/* Class = "NSMenuItem"; title = "System Font (Monospace)"; ObjectID = "iV1-QH-we2"; */
"iV1-QH-we2.title" = "システムフォント (モノスペース)";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "ice-pU-X23"; */
"ice-pU-X23.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "jBc-n7-nNs"; */
"jBc-n7-nNs.title" = "Apple Maps";

/* Class = "NSMenuItem"; title = "10 minutes"; ObjectID = "jXd-wy-Y2n"; */
"jXd-wy-Y2n.title" = "10分";

/* Class = "NSButtonCell"; title = "Settings"; ObjectID = "jjT-C2-vU2"; */
"jjT-C2-vU2.title" = "設定";

/* Class = "NSButtonCell"; title = "Hide past events of today"; ObjectID = "jus-HA-I7L"; */
"jus-HA-I7L.title" = "本日の終了済みイベントを非表示にする";

/* Class = "NSTextFieldCell"; title = "Default alarm:"; ObjectID = "kEB-nw-0m6"; */
"kEB-nw-0m6.title" = "デフォルトアラーム：";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "kFP-ot-f2f"; */
"kFP-ot-f2f.title" = "検索";

/* Class = "NSMenuItem"; title = "1 day before"; ObjectID = "kmt-uO-t5e"; */
"kmt-uO-t5e.title" = "1日前";

/* Class = "NSTextFieldCell"; title = "Event Calendars"; ObjectID = "lak-qI-rgP"; */
"lak-qI-rgP.title" = "イベントカレンダー";

/* Class = "NSTextFieldCell"; title = "Clear:"; ObjectID = "lzo-0y-lOb"; */
"lzo-0y-lOb.title" = "クリア：";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "mbV-YC-z6h"; */
"mbV-YC-z6h.title" = "今すぐ購入";

/* Class = "NSTextFieldCell"; title = "Show in menu bar:"; ObjectID = "mkL-m6-AHU"; */
"mkL-m6-AHU.title" = "メニューバーに表示：";

/* Class = "NSMenuItem"; title = "5 minutes before"; ObjectID = "nG9-VT-4Kt"; */
"nG9-VT-4Kt.title" = "5分前";

/* Class = "NSMenuItem"; title = "15 minutes"; ObjectID = "ngp-Ex-Du1"; */
"ngp-Ex-Du1.title" = "15分";

/* Class = "NSButtonCell"; title = "Check for Updates"; ObjectID = "p3A-mY-gQw"; */
"p3A-mY-gQw.title" = "アップデートを確認";

/* Class = "NSMenuItem"; title = "15 minutes before"; ObjectID = "p8d-RR-uhc"; */
"p8d-RR-uhc.title" = "15分前";

/* Class = "NSButtonCell"; title = "Enable window animations"; ObjectID = "piL-Fp-hdM"; */
"piL-Fp-hdM.title" = "ウィンドウアニメーションを有効化";

/* Class = "NSTextFieldCell"; title = "Complete reminders after:"; ObjectID = "qRE-l7-535"; */
"qRE-l7-535.title" = "次の後にリマインダーを完了：";

/* Class = "NSButtonCell"; title = "Focus natural language input first"; ObjectID = "qc2-y8-evi"; */
"qc2-y8-evi.title" = "最初に自然言語入力にフォーカス";

/* Class = "NSMenuItem"; title = "90 minutes"; ObjectID = "qsB-jz-ZpE"; */
"qsB-jz-ZpE.title" = "90分";

/* Class = "NSMenuItem"; title = "3 days"; ObjectID = "qsc-qD-Pg1"; */
"qsc-qD-Pg1.title" = "3日";

/* Class = "NSTextFieldCell"; title = "Default event duration:"; ObjectID = "r9F-pW-qzy"; */
"r9F-pW-qzy.title" = "デフォルトイベント期間：\n";

/* Class = "NSTextFieldCell"; title = "Events & Reminders:"; ObjectID = "rAa-oE-vHB"; */
"rAa-oE-vHB.title" = "イベント&リマインダー:";

/* Class = "NSMenuItem"; title = "1 year"; ObjectID = "rK0-oR-30e"; */
"rK0-oR-30e.title" = "1年";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "rfw-2e-9bC"; */
"rfw-2e-9bC.title" = "秒";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "sCw-vN-vYY"; */
"sCw-vN-vYY.title" = "適用";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "saL-Dn-s7w"; */
"saL-Dn-s7w.title" = "クリア";

/* Class = "NSMenuItem"; title = "On day of event"; ObjectID = "se6-q9-QNl"; */
"se6-q9-QNl.title" = "イベント当日";

/* Class = "NSMenuItem"; title = "2 hours before"; ObjectID = "sjW-g7-0hg"; */
"sjW-g7-0hg.title" = "2時間前";

/* Class = "NSTextFieldCell"; title = "Calendar:"; ObjectID = "tUF-IO-McI"; */
"tUF-IO-McI.title" = "カレンダー：";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "tjL-b1-Wrh"; */
"tjL-b1-Wrh.title" = "なし";

/* Class = "NSMenuItem"; title = "System Font"; ObjectID = "uJj-dd-B4S"; */
"uJj-dd-B4S.title" = "システムフォント";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "uOn-eN-X3v"; */
"uOn-eN-X3v.title" = "アイコン";

/* Class = "NSToolbarItem"; label = "About"; ObjectID = "v7Y-K6-FR3"; */
"v7Y-K6-FR3.label" = "概要";

/* Class = "NSToolbarItem"; paletteLabel = "About"; ObjectID = "v7Y-K6-FR3"; */
"v7Y-K6-FR3.paletteLabel" = "概要";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Check for Updates"; ObjectID = "vPV-N2-AHK"; */
"vPV-N2-AHK.ibExternalAccessibilityDescription" = "アップデートを確認";

/* Class = "NSMenuItem"; title = "Week | List"; ObjectID = "vV8-dg-ded"; */
"vV8-dg-ded.title" = "週 | リスト";

/* Class = "NSMenuItem"; title = "Micro Time"; ObjectID = "veP-Jo-NC9"; */
"veP-Jo-NC9.title" = "ミクロタイム";

/* Class = "NSMenuItem"; title = "2 days before"; ObjectID = "vqP-TR-inn"; */
"vqP-TR-inn.title" = "2日前";

/* Class = "NSButtonCell"; title = "Show 'On a day' reminders with events"; ObjectID = "wYG-Nd-vCQ"; */
"wYG-Nd-vCQ.title" = "[当日]リマインダーをイベントとともに表示";

/* Class = "NSTextFieldCell"; title = "Location & maps:"; ObjectID = "wob-li-IUv"; */
"wob-li-IUv.title" = "位置&地図:";

/* Class = "NSMenuItem"; title = "30 minutes"; ObjectID = "xbZ-8w-78a"; */
"xbZ-8w-78a.title" = "30分";

/* Class = "NSToolbarItem"; label = "Attachments"; ObjectID = "zda-v8-f7H"; */
"zda-v8-f7H.label" = "添付ファイル";

/* Class = "NSToolbarItem"; paletteLabel = "Attachments"; ObjectID = "zda-v8-f7H"; */
"zda-v8-f7H.paletteLabel" = "添付ファイル";

/* Class = "NSMenuItem"; title = "Month | List"; ObjectID = "zhF-ud-sUA"; */
"zhF-ud-sUA.title" = "月 | リスト";

